{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "GNSS Processing Information",
	"description": "Details about GNSS processing",
	"type": "object",
	"properties": {
		"base_stations": {
			"description": "List of GNSS base stations",
			"type": "array",
			"items": {
				"description": "GNSS base station details",
				"type": "object",
				"properties": {
					"latitude": {
						"description": "Latitude [deg]",
						"type": "number"
					},
					"longitude": {
						"description": "Longitude [deg]",
						"type": "number"
					},
					"altitude": {
						"description": "Altitude [m]",
						"type": "number"
					}
				},
				"required": [
					"latitude",
					"longitude",
					"altitude"
				]
			}
		}
	}
}